<?xml version="1.0" encoding="GB2312"?>
<SceneMode scenemode="10000">
    <!--CAMERA_HW_SM_SPECIAL_MODE_START:10000-->
    <minW value = "2816"/>
    <minH value = "2112"/>
    <maxW value = "-1"/>
    <maxH value = "-1"/>
    <fps value = "30"/>
    <SensorModeSizePreference value = "2"/>
    <SensorModeVblankMode value = "-1"/>
    <SensorModeResolutionRatio value = "-1"/>
    <SensorModeCFAMode value = "-1"/>
</SceneMode>
